Subject: Re: bug#53771: 29.0.50; highlight-regexp not working after tabulated-list-col-sort

From: Jean Louis <[email-masked]>
Date: Sat, 5 Feb 2022 19:10:21 +0300

* Lars Ingebrigtsen <[email-masked]> [2022-02-05 10:19]:
> Jean Louis <[email-masked]> writes:
> 
> > Please, help me resolve this.
> 
> I think you just have to reapply the highlight-regexp after altering the
> buffer.

Then I wasn't clear. I have tried  that in first place and it does not
work. That is why I said it is bug.

I don't get it why it is not bug.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/